[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TBasicEventCreateHandler

callback type for creating eventstate in TThreadManager.

## Declaration

Source position: threadh.inc line 60

`type TBasicEventCreateHandler = function(`
`EventAttributes: Pointer;`
`AManualReset: Boolean;`
`InitialState: Boolean;`
`const Name: ansistring`
`):PEventState;`